List the rolling reserves of a payout entity
GET
The amounts held back by the rolling reserve, with the date they're held and released.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
payout_entity_id*stringThe ID of the payout entity.
Format
uuidlimit?integerThe maximum number of items to return.
Range
1 <= valuecursor?stringThe cursor of the next page, from next_cursor of the previous response.
The reserves, in data, and the cursor of the next page in next_cursor.
application/json- response
data?array<>next_cursor?string|nullcurl -X GET 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/reserves/' \ --user "$API_KEY:"{ "data": [ {} ], "next_cursor": "string"}